\begin{figure}[htbp]
	\centering
	\begin{tikzpicture}[scale=1.2]
		\medmuskip=-1mu
		\scriptsize

		\draw[step=1.0, color=gray!30] (-0.3,-0.3) grid(6.2,4.2);

		% Central label
		\node at (3,2) [circle,fill=black,scale=0.75] {};
		\node at (3,2) [label={above right: $P_7$}, scale=0.1] {};
		\node at (3,2) [label={below right: $i,j$}, scale=0.1] {};

		% Lower labels
		\node at (3,1) [circle,fill=black,scale=0.75] {};
		\node at (3,1) [label={above right: $P_3$}, scale=0.1] {};
		\node at (3,1) [label={below right: $i,j-1$}, scale=0.1] {};

		\node at (3,0) [circle,fill=black,scale=0.75] {};
		\node at (3,0) [label={above right: $P_1$}, scale=0.1] {};
		\node at (3,0) [label={below right: $i,j-2$}, scale=0.1] {};

		% Upper labels
		\node at (3,3) [circle,fill=black,scale=0.75] {};
		\node at (3,3) [label={above right: $P_{11}$}, scale=0.1] {};
		\node at (3,3) [label={below right: $i,j+1$}, scale=0.1] {};

		\node at (3,4) [circle,fill=black,scale=0.75] {};
		\node at (3,4) [label={above right: $P_{13}$}, scale=0.1] {};
		\node at (3,4) [label={below right: $i,j+2$}, scale=0.1] {};

		% Left labels
		\node at (2,2) [circle,fill=black,scale=0.75] {};
		\node at (2,2) [label={above right: $P_6$}, scale=0.1] {};
		\node at (2,2) [label={below right: $i-1,j$}, scale=0.1] {};

		\node at (1,2) [circle,fill=black,scale=0.75] {};
		\node at (1,2) [label={above right: $P_5$}, scale=0.1] {};
		\node at (1,2) [label={below right: $i-2,j$}, scale=0.1] {};

		% Right labels
		\node at (4,2) [circle,fill=black,scale=0.75] {};
		\node at (4,2) [label={above right: $P_8$}, scale=0.1] {};
		\node at (4,2) [label={below right: $i+1,j$}, scale=0.1] {};

		\node at (5,2) [circle,fill=black,scale=0.75] {};
		\node at (5,2) [label={above right: $P_9$}, scale=0.1] {};
		\node at (5,2) [label={below right: $i+2,j$}, scale=0.1] {};

		% Diagonal labels
		\node at (2,1) [circle,fill=black,scale=0.75] {};
		\node at (2,1) [label={above right: $P_2$}, scale=0.1] {};
		\node at (2,1) [label={below right: $i-1,j-1$}, scale=0.1] {};

		\node at (4,1) [circle,fill=black,scale=0.75] {};
		\node at (4,1) [label={above right: $P_4$}, scale=0.1] {};
		\node at (4,1) [label={below right: $i+1,j-1$}, scale=0.1] {};

		\node at (2,3) [circle,fill=black,scale=0.75] {};
		\node at (2,3) [label={above right: $P_{10}$}, scale=0.1] {};
		\node at (2,3) [label={below right: $i-1,j+1$}, scale=0.1] {};

		\node at (4,3) [circle,fill=black,scale=0.75] {};
		\node at (4,3) [label={above right: $P_{12}$}, scale=0.1] {};
		\node at (4,3) [label={below right: $i+1,j+1$}, scale=0.1] {};

	\end{tikzpicture}
	\caption{Representación del esquema de trece puntos para aproximar el bilaplaciano.}
	\label{fig:bilap-malla}
\end{figure}
